For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
      • GETGet payables
      • POSTCreate a payable
      • GETGet payables analytics
      • POSTUpload a payable from a file
      • GETGet payables validations
      • PUTUpdate payables validations
      • POSTReset payables validations
      • GETGet the available variables for payable email templates
      • GETGet a payable by ID
      • DELDelete a payable
      • PATCHUpdate a payable
      • POSTApprove a payable for payment
      • POSTAttach a file to a payable
      • POSTCancel a payable
      • GETReturns the history of the specified accounts payable document.
      • POSTMark a payable as paid
      • POSTMark a payable as partially paid
      • POSTReject a payable
      • POSTReopen a rejected or waiting_to_be_paid payable
      • POSTSubmit a payable for approval
      • GETGet suggestions
      • DELDelete suggestions
      • POSTValidate a payable
  • Accounts receivable
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
Accounts payablePayables

Delete suggestions

DELETE
/payables/:payable_id/suggestions
DELETE
/v1/payables/:payable_id/suggestions
$curl -X DELETE https://api.sandbox.monite.com/v1/payables/payable_id/suggestions \
> -H "x-monite-version: 2024-01-31" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
1{
2 "key": "value"
3}
Remove AI suggestions
Was this page helpful?
Previous

Validate a payable

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

payable_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Response

Successful Response

Errors

400
Delete Payables ID Suggestions Request Bad Request Error
401
Delete Payables ID Suggestions Request Unauthorized Error
404
Delete Payables ID Suggestions Request Not Found Error
422
Delete Payables ID Suggestions Request Unprocessable Entity Error
500
Delete Payables ID Suggestions Request Internal Server Error